

<!doctype html>
<html>
	<head>	
		<title>crowns</title>
	
		<meta name="description" content="">
		<meta name="keywords" content="cabinet, passes, ellipsis, keys, vibes, combinations, notes">
	
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1" />
	</head>
	<body>
		<main>
			<article style="white-space: pre-wrap">
				<h1>name</h1>
				<p>🪙 <b>crowns</b></p>
				
				<h2>tags</h2>
					🏦 🔑 🗝️ 🔏 💰 🪙 💴 💶 💷 🚀 🛢️ 💧✈️
					🦅 🦖 🦕 👶🏻 🦸🏼 🦸🏽‍♀️ 👸🏿 🧑🏾‍🔬 🧑🏼‍✈️ 👩🏾‍🎤 🧗🏼‍♂️💃🏻
					🦾 🦿 🦷 🫁 🫀 🧬

				<h2>💳 obtain</h2>
				<p>`[xonsh] pip install crowns`</p>

				<h2>📉📈📉📈📉📈 🏄🏻 help</h2>
				<p>`[xonsh] crowns help`</p>	

				
				<h2>on</h2>
				<p>`[xonsh] crowns on`</p>


				<h2>structure</h2>
				<p>
				
					
				</p>
			</article>
		</main>
	</body>
</html>


